.text-ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.container {
  display: flex;
  align-items: center;
}

.editable:hover {
  span {
    border-bottom: 1px dashed var(--label-color);
    cursor: pointer;
  }
  i {
    display: inline-block;
  }
}

.caret-icon {
  display: none;
  margin-left: 5px;
  color: var(--label-color);
}
